/* Time period description: days */
"%d day" = "%d day";

/* Time period description: hours */
"%d hour" = "%d hour";

/* Time period description: minutes */
"%d min" = "%d min";

/* Time period description: seconds */
"%d sec" = "%d sec";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "An error occurred while recording audio (%@)";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "Attempt to save recording when recorder is not recording audio.";

/* Generic file name: Audio */
"Audio" = "Audio";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "Click and drag to clip a portion of the screen. Click inside a window to clip the entire window.";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "Could not allocate %@.";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote does not have permission to access your location.";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote was unable to determine your current location.";

/* Generic file name: File */
"File" = "File";

/* Generic file name: Image */
"Image" = "Image";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "Internal Audio Recording Error.";

/* Error message: internal error. */
"Internal Error." = "Internal Error.";

/* User position could not be accessed error message. */
"Location services are not available." = "Location services are not available.";

/* Error message: out of memory. */
"Out of memory" = "Out of memory";

/* Quick note is corrupted */
"Quick Note cannot be read, it appears to be corrupted." = "Quick Note cannot be read, it appears to be corrupted.";

/* Error text: Quick note could not be loaded. */
"Quick note could not be loaded from path %@." = "Quick note could not be loaded from path %@.";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "Quick note could not be saved.";

/* No user signed in error */
"Sign in to Evernote" = "Sign in to Evernote";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "Unexpected operating-system result from audio recorder: %d";

/* Default note title */
"Untitled" = "Untitled";

/* Generic file name: Video */
"Video" = "Video";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "You cannot save the note because it will exceed the %@ limit.";

